DROP PROCEDURE IF EXISTS INSERT_REPORT_STRUCTURE
;
CREATE PROCEDURE INSERT_REPORT_STRUCTURE(
	IN p_id  varchar(255),
	IN p_MSD_ID bigint,
	OUT p_pk  bigint)
BEGIN
	insert into ITEM (ID) VALUES (p_id);
		set p_pk = LAST_INSERT_ID();
		insert into REPORT_STRUCTURE (RS_ID,MSD_ID) VALUES (p_pk,p_MSD_ID);
END
;
